
Web Audio Evaluation Tool - Bug #1563
the survey dialog should resize with the window.
2016-02-11 12:07 PM - Giulio Moro

Status: Resolved Start date: 2016-02-11
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

the survey dialog should resize with the window.
It dynamically changes to the content in the dialog but should re-position itself on window resize

History
#1 - 2016-02-11 02:08 PM - Nicholas Jillings

The dialog does move for me, can you give details of which browser this occurs in?

#2 - 2016-03-16 04:42 PM - Nicholas Jillings
- Status changed from New to Resolved
